
/*====SECTION NAVIGATION====*/
.section-nav{
    width: calc(85% - 40px);
    max-width: 1565px;
    padding: 0 20px;
    margin: 0 auto 60px;
}
@media (max-width: 900px) {
	.section-nav{
		width: calc(100% - 40px);
	}
}
.section-nav-list{
    display: flex;
    align-items: center;
    column-gap: 26px;
    width: fit-content;
    border-bottom: 1px solid #DEDEDE;
}
.section-nav-item{
    padding-bottom: 13px;
    cursor: pointer;
    transition: .2s linear;
    display: block;
    position: relative;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #7D8082;
}
.section-nav-item a {
    color: #30363A;
}
.section-nav-item:after{
    transition: .2s linear;
    display: block;
    content: '';
    width: 100%;
    height: 3px;
    background: #C78E66;
    position: absolute;
    bottom: -2px;
    left: 0;
    opacity: 0;
}
.section-nav-item-active{
    color: #30363A;
}
.section-nav-item-active:after{
    opacity: 1;
}
.section-nav-item:hover:after{
    opacity: .3;
}
/*====END SECTION NAVIGATION====*/

.news h1 {
	font-size: 73px;
	line-height: 78px;
	font-family: "Forum",Helvetica,sans-serif;
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 80px;
	letter-spacing: 10.83px;
}

.news-list{
    max-width: 924px;
    padding: 0 20px;
    margin: 0 auto;
}
@media (max-width: 900px) {
	.news-list{
		width: calc(100% - 40px);
	}
}
.news-list-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
	column-gap: 90px;
}
.news-card {
    height: auto;
    display: flex;
    justify-content: left;
    position: relative;
    cursor: pointer;
    align-items: flex-start;
    margin-bottom: 50px;
	text-decoration: none;
}
.news-card-img:before{
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transition: .2s linear;
}
.news-card:hover .news-card-img:before{
    background: #F2F2F24D;
}
.news-card-container{
    display: flex;
    flex-direction: column;
    row-gap: 35px;
}
.news-card-img{
    display: flex;
    width: 100%;
    position: relative;
	max-width: 225px;
}
.news-card-img img{
    width: 100%;
    object-fit: cover;
}
.news-card-dop-line {
	display: flex;
	column-gap: 19px;
}
.news-card-date, .news-card-brand{
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: #818181;
}
.news-card-title{
    font-size: 21px;
	line-height: 34px;
    font-weight: 400;
    color: #30363A;
    transition: .2s linear;
}
.news-card:hover .news-card-title{
    color: #C78E66;
}
.news-card-text{
    font-size: 12.8px;
    font-weight: 400;
    line-height: 19.2px;
    color: #30363A;
}
.news-card-text-link{
	color: #C78E66;
}

/*.news-card:first-of-type {
    grid-column: 1/3;
	margin-bottom: 80px;
}
.news-card:first-of-type .news-card-container {
	row-gap: 55px;
}
.news-card:first-of-type .news-card-img {
    max-width: none;
}

.news-card:first-of-type .news-card-dop-line {
    display: none;
}

.news-card:first-of-type .news-card-title{
    font-family: 'Forum';
	font-size: 59px;
	line-height: 63px;
	text-transform: uppercase;
	letter-spacing: 10.83px;
}*/


@media (max-width: 1380px) and (min-width: 1100px){
    .news-card-container{
        padding-top: 25px;
    }
}
@media (max-width: 800px){
    .news-section-slider{
        max-width: 525px;
    }
	.news-list-container {column-gap: 20px;}
	.news h1 {
		margin-bottom: 49px;
		font-size: 64px;
		line-height: 68px;
		letter-spacing: 8px;
	}
	/*.news-card:first-of-type .news-card-title {
		font-size: 45px;
		line-height: 54px;
		letter-spacing: 5px;
	}*/
}
@media (max-width: 600px) {
	.news h1 {
		font-size: 48px;
		line-height: 48px;
		letter-spacing: 4px;
		margin-bottom: 45px;
	}
    .news-list-container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .news-card{
        width: 100%;
    }
	/*.news-card:first-of-type .news-card-title {
		letter-spacing: inherit;
		font-family: inherit;
		text-transform: inherit;
	}
	.news-card:first-of-type .news-card-dop-line {display: flex;}*/
	.news-card-img {max-width: inherit;}
	..news-card {margin-bottom: 40px;}
	
    .news-section{
        padding-bottom: 75px;
    }
	
    .news-card-container{
        row-gap: 15px;
    }
    .news-card-date{
        font-size: 12px;
    }
    .news-card-title,
	/*.news-card:first-of-type .news-card-title{
        font-size: 18px;
        line-height: 26px;
    }*/
    .news-card-text{
        font-size: 14px;
        line-height: 22px;
    }
}
